﻿// This file is used by Code Analysis to maintain SuppressMessage 
// attributes that are applied to this project.
// Project-level suppressions either have no target or are given 
// a specific target and scoped to a namespace, type, member, etc.
//
// To add a suppression to this file, right-click the message in the 
// Error List, point to "Suppress Message(s)", and click 
// "In Project Suppression File".
// You do not need to add suppressions to this file manually.

using System.Diagnostics.CodeAnalysis;

[assembly: SuppressMessage("Spelling", "DF1000:CheckSpellingOfAllStringLiterals", MessageId = "mainwindow", Scope = "member", Target = "WpfApplication.MainWindow.#InitializeComponent()", Justification = "Class name in XAML resource.")]
[assembly: SuppressMessage("Usage", "DF1001:ResourcesShouldBeReferenced", MessageId = "DeliberatelyUnused", Scope = "resource", Target = "WpfApplication.Properties.Resources.resources", Justification = "Deliberately unused.")]
[assembly: SuppressMessage("Usage", "DF1001:ResourcesShouldBeReferenced", MessageId = "mainwindow.baml", Scope = "resource", Target = "WpfApplication.g.resources", Justification = "Loaded by WPF for MainWindow.xaml.")]
